Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/28034/?format=api
{
"ob_id": 28034,
"names": [
{
"ob_id": 21745,
"name": "Deforested Biomass That Goes into Product Pool as a Result of Anthropogenic Land-Use Change"
},
{
"ob_id": 21746,
"name": "carbon_mass_flux_into_forestry_and_agricultural_products_due_to_anthropogenic_land_use_or_land_cover_change"
}
],
"terms": [
{
"ob_id": 2294,
"label": "units",
"value": "kg m-2 s-1",
"vocabulary": ""
},
{
"ob_id": 30667,
"label": "long_name",
"value": "Deforested Biomass That Goes into Product Pool as a Result of Anthropogenic Land-Use Change",
"vocabulary": ""
},
{
"ob_id": 30668,
"label": "standard_name",
"value": "carbon_mass_flux_into_forestry_and_agricultural_products_due_to_anthropogenic_land_use_or_land_cover_change",
"vocabulary": ""
},
{
"ob_id": 30669,
"label": "var_id",
"value": "fDeforestToProduct",
"vocabulary": ""
}
]
}